<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Breaking news! {{article.title}}</title>
</head>
<body>
<p>Category: {{article.category}}</p>
<p>Written by: {{article.author}}</p>
<p>Posted at: {{article.created_at}}</p>
<br>
<p>{{article.content}}</p>
</body>
</html>